
a:link {text-decoration:none; color: #474747;}
a:active {text-decoration:none; color: #474747;}
a:visited {text-decoration:none; color: #474747;}
a:hover {text-decoration:none; color: #FFFFFF;}


div.image {  
border-style: solid;
border-width: 1px;
border-color: white;
margin-left: 7px;
}

.navbar {
font-size: 14px;
font-family: Verdana; 
color:#474747;
margin-right: 40px;
margin-top: 8px;
 }


.head1 {
margin-left: 30px; 
margin-top: -0px; 
padding-right: 20px;
	text-align: left;
    font-size:16px;
    font-family: Arial; 
    font-weight: 500;
    color:#474747;
 }


.prgrph {
margin-left: 30px; 
margin-top: -12px; 
padding-right: 20px;
	text-align: left;
    font-size:12px;
    font-family: Arial; 
    color:#515050;
 }


div.contact {
margin-left: 30px; 
margin-top: -0px; 
padding-right: 20px;
	text-align: left;
    font-size:12px;
    font-family: Arial; 
    font-weight: 500;
    color:#474747;
 }






div.imagetop {  
	background-image: url(../images/hlcleaningbgtop.gif); 
	background-repeat: no-repeat;
	background-position: top;
	width: 803px;
	height: 198px;
}

div.imagemid {  
	background-image: url(../images/hlcleaningbgmid.jpg); 
	background-repeat:repeat-y;
	width: 800px;
	background-position: top;
	z-index: -100;
	}

div.imagebot {  
	background-image: url(../images/hlcleaningbgbot.jpg); 
	background-repeat:no-repeat;
	background-position: top;
	width: 798px;
	height: 78px;
	background-position: bottom;
	z-index: -200;
}

div.pic1 {  
	background-image: url(../images/pic2.gif); 
	background-repeat: no-repeat;
	background-position: top;
	width: 370px;
	height: 389px; 
}

div.pic2 {  
	background-image: url(../images/lowlevel.gif); 
	background-repeat: no-repeat;
	background-position: top;
	width: 370px;
	height: 389px; 
}

div.pic3 {  
	background-image: url(../images/contactus.gif); 
	background-repeat: no-repeat;
	background-position: top;
	width: 370px;
	height: 389px; 
}

#navlist li
{
display: inline;
list-style-type: none;
padding-right: 20px;
font-family: Arial;
color:#ffffff; 
font-size: medium;
}



.bodytext {
	font-size:13px;
    color:#474747;
 }


span.navbar {
	text-align: left;
    font-size:13px;
    font-family: Arial; 
    font-weight: 500;
    color:#474747;
 }

 


.head2 {
	text-align: left;
    font-size:13px;
    font-family: Arial; 
    font-weight: 500;
    color:#474747;
 }
.head3 {
	text-align: left;
    font-size:13px;
    font-family: Arial; 
    font-weight: 500;
    color:#474747;
 }
.head4 {
	text-align: left;
    font-size:13px;
    font-family: Arial; 
    font-weight: 500;
    color:#474747;
 }
.footer {	
    font-size:13px;
    font-family: Arial; 
    color:#FFF;
 }

